Subject: New Reply Received - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 07:06:39 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr">Good morning, <div><br></div>
<div>For a start this is not helpful AT ALL.</div>
<div><br></div>
<div>Please can you escalate my complaint further - I understand you may be an online service center which is a different platform but you must be able to pass this onto someone who can help an area manager would be acceptable - I have tried to call the store everyday but no answer!!! I am getting nowhere and not wasting a trip to Dubai Mall to not have a solution from the store. I want an update via email or phone call - even if you can contact the store internally and ask the store manager to contact me.</div>
<div><br></div>
<div>I appreciate no refunds after 14 days BUT THIS DAMAGED ITEMS! 2 identical items both damaged!!! It is not acceptable there is a fault with the items and now to make things worse that it's taken almost 3 weeks to resolve.</div>
<div><br></div>
<div>I look forward to your response </div>
<div><br></div>
<div>Louise Hampton </div>
<div>0566878434</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 5 Oct 2021 at 10:26, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Louise,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.<br><br>We would request you to kindly contact or visit the same store as the store and online are two different platforms, we are online support team.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, as per our return policy you can return your item within 14 days after 14 days of the purchase we are unable to accept the return.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for understating and cooperation.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3182287